curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-kickstarter-projects-search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"max_items": 2
}'import requests
url = "https://api.neuralverge.ai/functions/v1/run-kickstarter-projects-search"
payload = { "max_items": 2 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({max_items: 2})
};
fetch('https://api.neuralverge.ai/functions/v1/run-kickstarter-projects-search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "kickstarter_projects_search",
"term": "board game",
"max_items": 2,
"start_page": 1,
"partial": false,
"human": "# Kickstarter — projects\n\n- **Query:** term=board game\n- **Results:** 2 of 10305 found\n- **Proxy traffic:** 79.3 KB",
"machine": {
"total_items": 2,
"first_item": {
"id": "siamboardgames/ragnarok-the-board-game-ceremony-of-prontera",
"name": "Ragnarok the board game: Ceremony of Prontera",
"url": "https://www.kickstarter.com/projects/siamboardgames/ragnarok-the-board-game-ceremony-of-prontera",
"project_id": 433191833,
"alias": "ragnarok-the-board-game-ceremony-of-prontera",
"description": "The medium-weight adventure board game from the legendary MMORPG! Rangarok Online",
"project_url": "https://www.kickstarter.com/projects/siamboardgames/ragnarok-the-board-game-ceremony-of-prontera",
"image": "https://i.kickstarter.com/assets/055/429/411/cba97606781b186d51677701edefd3c7_original.jpg?anim=false&fit=cover&gravity=auto&height=315&origin=ugc&q=92&v=1791429909&width=560&sig=WKf7brzs4XE%2BEFsuzLo",
"video_url": "https://v2.kickstarter.com/1791547446-0WxAMVIpfLfg9toUHYRnrBV7maYu2%2B%2FzJvRQQS39HUU%3D/projects/5359252/video-1466378-h264_high.mp4",
"state": "live",
"goal": 50000,
"pledged": 385087,
"usd_pledged": 300310.77085225,
"converted_pledged_amount": 300982,
"percent_funded": 770.174,
"backer_count": 1463,
"currency": "SGD",
"currency_symbol": "$",
"current_currency": "USD",
"static_usd_rate": 0.77985175,
"fx_rate": 0.78159561,
"usd_exchange_rate": 0.78159561,
"country": "SG",
"country_displayable_name": "Singapore",
"created_at": "2026-07-16T07:43:23.000Z",
"launched_at": "2026-10-06T14:00:01.000Z",
"deadline": "2026-11-05T15:00:01.000Z",
"state_changed_at": "2026-10-06T14:00:06.000Z",
"updated_at": null,
"successful_at": null,
"is_staff_pick": true,
"is_starrable": true,
"is_launched": true,
"is_prelaunch_activated": true,
"is_in_post_campaign_pledging_phase": false,
"is_spotlight": false,
"disable_communication": false,
"creator": {
"id": 1603124058,
"name": "Siam Board Games",
"alias": "siamboardgames",
"image": "https://i.kickstarter.com/assets/054/544/598/f685cb366fe0d511832f9dcde81602a6_original.png?anim=false&fit=cover&height=160&origin=ugc&q=92&v=1784900568&width=160&sig=6CS2Wxr1INRad5Fu1ZWo58fTQhDfsbEfcD",
"profile_url": "https://www.kickstarter.com/profile/siamboardgames"
},
"category": {
"id": 34,
"name": "Tabletop Games",
"alias": "games/tabletop games",
"parent_id": 12,
"parent_name": "Games"
},
"location": {
"id": 1225448,
"name": "Bangkok",
"displayable_name": "Bangkok, Thailand",
"country": "TH",
"state": "Bangkok",
"location_type": "Town",
"alias": "bangkok-th"
}
},
"items": [
{
"id": "siamboardgames/ragnarok-the-board-game-ceremony-of-prontera",
"name": "Ragnarok the board game: Ceremony of Prontera",
"url": "https://www.kickstarter.com/projects/siamboardgames/ragnarok-the-board-game-ceremony-of-prontera",
"project_id": 433191833,
"alias": "ragnarok-the-board-game-ceremony-of-prontera",
"description": "The medium-weight adventure board game from the legendary MMORPG! Rangarok Online",
"project_url": "https://www.kickstarter.com/projects/siamboardgames/ragnarok-the-board-game-ceremony-of-prontera",
"image": "https://i.kickstarter.com/assets/055/429/411/cba97606781b186d51677701edefd3c7_original.jpg?anim=false&fit=cover&gravity=auto&height=315&origin=ugc&q=92&v=1791429909&width=560&sig=WKf7brzs4XE%2BEFsuzLo",
"video_url": "https://v2.kickstarter.com/1791547446-0WxAMVIpfLfg9toUHYRnrBV7maYu2%2B%2FzJvRQQS39HUU%3D/projects/5359252/video-1466378-h264_high.mp4",
"state": "live",
"goal": 50000,
"pledged": 385087,
"usd_pledged": 300310.77085225,
"converted_pledged_amount": 300982,
"percent_funded": 770.174,
"backer_count": 1463,
"currency": "SGD",
"currency_symbol": "$",
"current_currency": "USD",
"static_usd_rate": 0.77985175,
"fx_rate": 0.78159561,
"usd_exchange_rate": 0.78159561,
"country": "SG",
"country_displayable_name": "Singapore",
"created_at": "2026-07-16T07:43:23.000Z",
"launched_at": "2026-10-06T14:00:01.000Z",
"deadline": "2026-11-05T15:00:01.000Z",
"state_changed_at": "2026-10-06T14:00:06.000Z",
"updated_at": null,
"successful_at": null,
"is_staff_pick": true,
"is_starrable": true,
"is_launched": true,
"is_prelaunch_activated": true,
"is_in_post_campaign_pledging_phase": false,
"is_spotlight": false,
"disable_communication": false,
"creator": {
"id": 1603124058,
"name": "Siam Board Games",
"alias": "siamboardgames",
"image": "https://i.kickstarter.com/assets/054/544/598/f685cb366fe0d511832f9dcde81602a6_original.png?anim=false&fit=cover&height=160&origin=ugc&q=92&v=1784900568&width=160&sig=6CS2Wxr1INRad5Fu1ZWo58fTQhDfsbEfcD",
"profile_url": "https://www.kickstarter.com/profile/siamboardgames"
},
"category": {
"id": 34,
"name": "Tabletop Games",
"alias": "games/tabletop games",
"parent_id": 12,
"parent_name": "Games"
},
"location": {
"id": 1225448,
"name": "Bangkok",
"displayable_name": "Bangkok, Thailand",
"country": "TH",
"state": "Bangkok",
"location_type": "Town",
"alias": "bangkok-th"
}
},
{
"id": "dialthedice/dream-state-crossover",
"name": "Board Game: Dream State, Crossover",
"url": "https://www.kickstarter.com/projects/dialthedice/dream-state-crossover",
"project_id": 908653901,
"alias": "dream-state-crossover",
"description": "A Surreal Board Game Based on Dream Studies",
"project_url": "https://www.kickstarter.com/projects/dialthedice/dream-state-crossover",
"image": "https://i.kickstarter.com/assets/054/921/945/52c291cd820a0d173b50282eab6474f2_original.png?anim=false&fit=cover&gravity=auto&height=315&origin=ugc&q=92&v=1787952347&width=560&sig=4bMHxTkGVYOYZnMXPU8S6",
"video_url": "https://v2.kickstarter.com/1791507751-FKXITcu7Fdlt7OKnySJDV16pYiMDQau0pOTmI0Y35jo%3D/projects/5379321/video-1465610-h264_high.mp4",
"state": "live",
"goal": 2000,
"pledged": 420,
"usd_pledged": 420,
"converted_pledged_amount": 420,
"percent_funded": 21,
"backer_count": 7,
"currency": "USD",
"currency_symbol": "$",
"current_currency": "USD",
"static_usd_rate": 1,
"fx_rate": 1,
"usd_exchange_rate": 1,
"country": "US",
"country_displayable_name": "the United States",
"created_at": "2026-08-28T09:16:31.000Z",
"launched_at": "2026-10-06T10:09:58.000Z",
"deadline": "2026-11-07T10:09:58.000Z",
"state_changed_at": "2026-10-06T10:10:01.000Z",
"updated_at": null,
"successful_at": null,
"is_staff_pick": false,
"is_starrable": true,
"is_launched": true,
"is_prelaunch_activated": true,
"is_in_post_campaign_pledging_phase": false,
"is_spotlight": false,
"disable_communication": false,
"creator": {
"id": 1860622,
"name": "Tracey & Carmelitta",
"alias": "dialthedice",
"image": "https://i.kickstarter.com/assets/041/929/132/37a1674b54cb963ee73e4e138b5e8475_original.jpg?anim=false&fit=cover&height=160&origin=ugc&q=92&v=1691893142&width=160&sig=5pRTDw4nAXg6CYXeDteJXN2F%2FqkMFTmE",
"profile_url": "https://www.kickstarter.com/profile/dialthedice"
},
"category": {
"id": 34,
"name": "Tabletop Games",
"alias": "games/tabletop games",
"parent_id": 12,
"parent_name": "Games"
},
"location": {
"id": 2356630,
"name": "Ashland",
"displayable_name": "Ashland, KY",
"country": "US",
"state": "KY",
"location_type": "Town",
"alias": "ashland-ky"
}
}
],
"total_found": 10305,
"page_count": 1,
"blocked": false,
"proxy_traffic_bytes": 81219
},
"total_points": 2
}Kickstarter projects search
Search Kickstarter projects by keyword, category, state, staff picks, location and funding ranges: name, blurb, goal, pledged, backers, creator, category and link. 1 point per returned record.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
Keyword. e.g. board game
Category. Options: art = Art, comics = Comics, crafts = Crafts, dance = Dance, design = Design, fashion = Fashion, film-and-video = Film & Video, food = Food, games = Games, journalism = Journalism, music = Music, photography = Photography, publishing = Publishing, technology = Technology, theater = Theater
art, comics, crafts, dance, design, fashion, film-and-video, food, games, journalism, music, photography, publishing, technology, theater State. Options: live = Live, successful = Successful, failed = Failed, canceled = Canceled, upcoming = Upcoming
live, successful, failed, canceled, upcoming Sort. Options: magic = Magic, popularity = Popularity, newest = Newest, end_date = End date, most_funded = Most funded, most_backed = Most backed
magic, popularity, newest, end_date, most_funded, most_backed Raised. Options: 0 = Less than 75%, 1 = 75% to 100%, 2 = More than 100%
0, 1, 2 Projects We Love (staff picks)
Location id (woe_id, e.g. 23424977 = USA)
x >= 1Max items (up to 250)
1 <= x <= 250Starting page
x >= 1Goal min (USD)
x >= 0Goal max (USD)
x >= 0Pledged min (USD)
x >= 0Pledged max (USD)
x >= 0Percent funded min
x >= 0Percent funded max
x >= 0Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.